Subject: Where are chemistry WWW webs?

From: "JIANGUO SUN, CHEMISTRY DEPT., MARQUETTE U." <[email-masked]>
Date: Mon, 13 Mar 1995 22:09:18 -0600 (CST)

Dear netters:

	Could anyone tell me where I can find some WWW webs about chemisty
resources? I need some samples (any chemistry) so that I can build ours. 
	Thanks in advance.

J. Sun